package com.bocloud.nms.model.veeam.job;

public class DayModel {

    private String day;
    private String hours;

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public String getHours() {
        return hours;
    }

    public void setHours(String hours) {
        this.hours = hours;
    }

    @Override
    public String toString() {
        return "DayModel{" +
                "day='" + day + '\'' +
                ", hours='" + hours + '\'' +
                '}';
    }
}
